<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="443968708f580fea3d7254a15f691965">
  <dict>
    <!--2023-02-11 10:06:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:05.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
